#satifbox{
	width:100%;
	height:100%;
	background:rgba(200,200,200,0.2); 
	position:fixed;
	top:0;
	left:0;
	padding:5% 25%;
	display:none;
	z-index:100;
}
#satifbox .inPopBox{
	width:100%;
	height:100%;
	min-height:400px;
	margin:auto;
	background:#262d37;
	padding:1em;
	border-bottom: 30px solid rgba(13, 83, 140, 1);
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
}
#satifbox h1{
	text-align:left;
	width:80%;
	color:#7cc0f3;
	padding-bottom:0.8em;
	overflow:hidden;
}
#bybybox{
	width:40px;
	height:40px;
	color:#0d538c;
	cursor:pointer;
	float:right;
}
#bybybox:hover{
	color:#e0e0eb;
}
#commentBox{
	border-top: 4px solid #A31914;
	width:100%;
	height:80%;
	background:#37404d;
	-webkit-box-shadow:inset 0 0 15px 1px rgba(0,0,0,1);
	box-shadow:inset 0 0 15px 1px rgba(0,0,0,1);
	overflow:auto;
	padding:1em;
}
.dtbx{
	background:#262d37;
	border:5px solid #0d538c;
	float:right; 
	padding:0.5em;
	width:100px;
	height:100px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align:center;
	-webkit-box-shadow:inset 0 0 10px 0 #262d37;
box-shadow:inset 0 0 10px 0 #262d37;
	}
.dtbx .bigblue{margin-top:20px;display:inline-block;}
.dtbx svg path#eR{animation:eyes 12s infinite;}
.dtbx svg path#eL{animation:eyes 10s 0.2s infinite;}
.dtbx svg path#tete{animation:eyes 7s infinite;}
.dtbx svg path#bec{animation:eyes 8s infinite;}
@keyframes eyes{
	0%{
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	20%{
		-moz-transform: scale(.99);
		-webkit-transform: scale(.99);
		-o-transform: scale(.99);
		-ms-transform: scale(.99);
		transform: scale(.99);
	}
	40%{
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
		-moz-transform: rotate(1deg);
		-webkit-transform: rotate(1deg);
		-o-transform: rotate(1deg);
		-ms-transform: rotate(1deg);
		transform: rotate(1deg);
	}
	60%{
		-moz-transform: scale(1.01);
		-webkit-transform: scale(1.01);
		-o-transform: scale(1.01);
		-ms-transform: scale(1.01);
		transform: scale(1.01);
	}
	80%{
		-moz-transform: scale(.99);
		-webkit-transform: scale(.99);
		-o-transform: scale(.99);
		-ms-transform: scale(.99);
		transform: scale(.99);
		-moz-transform: rotate(-1deg);
		-webkit-transform: rotate(-1deg);
		-o-transform: rotate(-1deg);
		-ms-transform: rotate(-1deg);
		transform: rotate(-1deg);
	}
	100%{
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	}





.boxC{
	
	/* border-bottom:3px solid; */
	/* border-right:1px solid; */
	/* border-left:1px solid; */
	margin-bottom:1em;
	padding-bottom:2em;
	padding-top:1em;
	/* -webkit-border-radius: 0 0 10x 10px; */
	/* border-radius: 0 0 10px 10px; */
	/* -webkit-box-shadow: 0 6px 5px 0 #262d37; */
	/* box-shadow: 0 6px 5px 0 #262d37; */
	/* text-align:center; */
}
.smly{
	width:40px;
	margin:0px;
	opacity:0.8;
}
.commt{
	width:100%;
	color:#e0e0eb;
	padding:1em;
	padding-bottom:2em;
	border-top:5px solid rgba(255,255,255,0.1);
	/* margin-top:1em; */
	background:#0d538c;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
.bigblue{
	color:#e0e0eb;
	font-size:1.2em;
}
.dtbx .bigblue{
	color:#e0e0eb;
	
}
.dt{
	float:right;
	font-size:0.8em;
	margin:5px ;
	margin-right:10px;
}
.compa{
	width:100%;
	color:#b7b7c1;
	font-size:1.4em;
	background:#262d37;
	padding:1em;
	margin:0;
	border-top:3px solid #0d538c;
	border-right:1px solid #0d538c;
	border-left:1px solid #0d538c;
	-webkit-border-radius: 15px 15px 0 0;
	border-radius:  15px 15px 0 0;
}

/* XLarge */
@media screen and (max-width: 1680px) {
	padding:10em;	
}
/* Large */
@media screen and (max-width: 1280px) {
	#satifbox{padding:4em;}
}
/* Medium */
@media screen and (max-width: 980px) {
	#satifbox{padding:2em;}
}
}
/* Small */
@media screen and (max-width: 736px) {
	#satifbox{padding:0;}
}
}




















